body {
  background-image: url("../img/bg2025.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;}
img {
  max-width: 100%;
}
.container {
  background-color: #ffffffb2;
}
#selected-photo {
  display: none;
}
#file_select,
#photo_detail,
#velify,
#applicant {
  display: none;
}
.pad10 {
  padding: 10px;
}
.red {
  color: #e61717;
  font-weight: 600;
}
input[type="date"] {
  position: relative;
  padding: 8px;
  font-size: 16px;
}
input[type="date"]::-webkit-inner-spin-button {
  appearance: none;
}
input[type="date"]::-webkit-clear-button {
  appearance: none;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
}
